anyio==3.6.2
asttokens==2.2.1
backcall==0.2.0
bcrypt==4.0.1
certifi==2022.12.7
charset-normalizer==3.1.0
click==8.1.3
comm==0.1.3
coverage==7.2.2
debugpy==1.6.6
decorator==5.1.1
dnspython==2.3.0
email-validator==1.3.1
executing==1.2.0
fastapi==0.95.0
h11==0.14.0
httpcore==0.16.3
httpx==0.23.3
idna==3.4
ipykernel==6.22.0
ipython==8.11.0
jedi==0.18.2
jupyter_client==8.1.0
jupyter_core==5.3.0
matplotlib-inline==0.1.6
mongoengine==0.27.0
nest-asyncio==1.5.6
packaging==23.0
parso==0.8.3
passlib==1.7.4
pexpect==4.8.0
pickleshare==0.7.5
platformdirs==3.2.0
prompt-toolkit==3.0.38
psutil==5.9.4
ptyprocess==0.7.0
pure-eval==0.2.2
pydantic==1.10.7
Pygments==2.14.0
PyJWT==2.6.0
pymongo==4.3.3
pyotp==2.8.0
pypng==0.20220715.0
python-dateutil==2.8.2
python-decouple==3.8
python-dotenv==1.0.0
pyzmq==25.0.2
qrcode==7.4.2
requests==2.28.2
rfc3986==1.5.0
six==1.16.0
sniffio==1.3.0
stack-data==0.6.2
starlette==0.26.1
tornado==6.2
traitlets==5.9.0
typing_extensions==4.5.0
urllib3==1.26.15
uvicorn==0.21.1
wcwidth==0.2.6
